package com.ruoyi.system.domain.vo.orderTaking;

import com.alibaba.fastjson.JSONObject;

public class ImagesVo {

    private String left;

    public String getLeft() {
        return left;
    }

    public void setLeft(String left) {
        this.left = left;
    }

    public JSONObject getRight() {
        return right;
    }

    public void setRight(JSONObject right) {
        this.right = right;
    }

    private JSONObject right;
}
